Package: puppet-module-puppetlabs-stdlib
Version: 5.0.0-1
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Installed-Size: 461
Depends: puppet
Section: admin
Priority: optional
Homepage: https://forge.puppet.com/puppetlabs/stdlib
Description: Puppet module standard library
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 This module provides a standard library of resources for developing
 Puppet modules. This modules will include the following additions
 to Puppet:
 .
  * Stages
  * Facts
  * Functions
  * Defined resource types
  * Types
  * Providers
